Bug 210284 - Nautilus/gnome-vfs sftp:// doesn't handle first time login
Summary: Nautilus/gnome-vfs sftp:// doesn't handle first time login
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-vfs2 (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 234251
TreeView+ depends on / blocked
 
Reported: 2006-10-11 10:56 UTC by Alan Matsuoka
Modified: 2018-10-19 20:37 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0762
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 15:59:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0762 normal SHIPPED_LIVE gnome-vfs2 bug fix update 2007-11-14 16:57:51 UTC

Comment 2 Aaron VanDevender 2006-11-08 16:48:37 UTC
Maybe related to Bug 214602

Comment 4 RHEL Product and Program Management 2007-05-09 09:21:02 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 15 Bastien Nocera 2007-08-25 14:08:44 UTC
Make sure that 127.0.0.1 isn't in the ~/.ssh/known_hosts and that gnomevfs-ls
fails like:
$ gnomevfs-ls sftp://127.0.0.1/
Error opening: Access denied

Launch a nautilus window, press Ctrl+L to get a location bar, then type
"sftp://127.0.0.1/".

BTW, why wasn't bug 197929 reopened, instead of creating this new one?

Comment 17 Suzanne Yeghiayan 2007-09-17 19:58:53 UTC
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.

Comment 20 errata-xmlrpc 2007-11-15 15:59:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0762.html



Note You need to log in before you can comment on or make changes to this bug.